uuid: a0ca3f4f-d6c2-4bb3-8d6a-2325c787e589
langcode: en
status: true
dependencies:
  module:
    - varbase_heroslider_media
_core:
  default_config_hash: auchaoqxRfay2G86facqbLh8plNauuOFfYkDZ4bRv8I
id: media-hero-slider-creation
label: 'Media Hero Slider Creation'
module: varbase_heroslider_media
routes:
  -
    route_name: node.add
    route_params:
      node_type: varbase_heroslider_media
tips:
  creating-a-hero-slide:
    id: creating-a-hero-slide
    plugin: text
    label: 'Creating a Hero Slide'
    weight: 1
    attributes: null
    body: "This tour will take you through the main features of the hero slide creation.\r\n\r\nLets start!"
    position: top-start
  slide-content:
    id: slide-content
    plugin: text
    label: 'Slide Content'
    weight: 2
    body: 'Add the content of the slide in the Slide title and Slide text.'
    selector: .field--name-field-brief
    position: bottom-start
  add-the-slide-to-the-queue:
    id: add-the-slide-to-the-queue
    plugin: text
    label: 'Add The Slide to The Queue'
    weight: 3
    body: 'Then add the slide the "Media Hero Slider" queue to push it to the queue directly.'
    selector: '#edit-entityqueue-form-widget'
    position: left-start
  preview-and-save:
    id: preview-and-save
    plugin: text
    label: 'Preview and Save'
    weight: 4
    body: 'Preview your slide, then publish and save.'
    selector: '#edit-preview'
    position: top-start
